Reference record for OID 1.3.6.1.4.1.89.35.1.103

Parent
1.3.6.1.4.1.89.35.1 (rsServerDispatcher)
Node code
103
Node name
rsWSDSyslogSourcePort
Numeric OID
1.3.6.1.4.1.89.35.1.103
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.103
ASN.1 notation

{1 3 6 1 4 1 89 35 1 103}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDSyslogSourcePort(103)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDSyslogSourcePort(103)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDSyslogSourcePort(103)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDSyslogSourcePort(103)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDSyslogSourcePort(103)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDSyslogSourcePort(103)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDSyslogSourcePort(103)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDSyslogSourcePort(103)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDSyslogSourcePort(103)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDSyslogSourcePort(103)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDSyslogSourcePort(103)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDSyslogSourcePort(103)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDSyslogSourcePort(103)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDSyslogSourcePort(103)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDSyslogSourcePort(103)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDSyslogSourcePort(103)}
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/103
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/103
  • /ISO/3/6/1/4/1/89/35/1/103
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsWSDSyslogSourcePort
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsWSDSyslogSourcePort
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsWSDSyslogSourcePort
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsWSDSyslogSourcePort
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsWSDSyslogSourcePort
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsWSDSyslogSourcePort
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsWSDSyslogSourcePort
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsWSDSyslogSourcePort
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsWSDSyslogSourcePort
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsWSDSyslogSourcePort
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsWSDSyslogSourcePort
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsWSDSyslogSourcePort
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsWSDSyslogSourcePort
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsWSDSyslogSourcePort
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsWSDSyslogSourcePort
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsWSDSyslogSourcePort

Descriptions

rsWSDSyslogSourcePort — Radware MIB copies (LibreNMS/Observium Community)

Determines the source port with which Syslog packets will be sent.

Source records

rsWSDSyslogSourcePort

Status in source: mandatory.

Names: rsWSDSyslogSourcePort

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsWSDSyslogSourcePort",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "(",
    "514",
    "|",
    "1024",
    ".",
    ".",
    "65535",
    ")",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"Determines the source port with which Syslog packets will be sent.\"",
    "DEFVAL",
    "{",
    "514",
    "}",
    "::=",
    "{",
    "rsServerDispatcher",
    "103",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "integerSubType",
        [
          [
            514
          ],
          [
            1024,
            65535
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "Determines the source port with which Syslog packets will be sent."
    ],
    null,
    null,
    null,
    [
      "DEFVAL",
      514
    ]
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: RADWARE-MIB

    Vendor MIB copy from the LibreNMS archive. Radware support.

    Module: RADWARE-MIB

    Published definition
    rsWSDSyslogSourcePort OBJECT-TYPE
        SYNTAX  INTEGER (514 | 1024..65535)
        ACCESS  read-write
        STATUS  mandatory
        DESCRIPTION
          "Determines the source port with which Syslog packets will be sent."
        DEFVAL { 514 }
        ::=  { rsServerDispatcher 103 }
    Module imports
    {'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TimeStamp'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}
    · Download RADWARE-MIB

    Related source files and packages:


    Source location: RADWARE-MIB::rsWSDSyslogSourcePort.
    Source version and references

    Downloaded: 2026-10-24T02:13:38.098791+00:00.

  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: RADWARE-MIB

    Published definition
    rsWSDSyslogSourcePort OBJECT-TYPE
        SYNTAX  INTEGER (514 | 1024..65535)
        ACCESS  read-write
        STATUS  mandatory
        DESCRIPTION
          "Determines the source port with which Syslog packets will be sent."
        DEFVAL { 514 }
        ::=  { rsServerDispatcher 103 }
    Module imports
    {'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TimeStamp'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}
    · Download RADWARE-MIB

    Related source files and packages:


    Source location: RADWARE-MIB::rsWSDSyslogSourcePort.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.159738+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (203)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.101 rsWSDHardwareLicenseID00
1.3.6.1.4.1.89.35.1.102 rdwrSnmpParameters1531
1.3.6.1.4.1.89.35.1.104 rsSESSION55217
1.3.6.1.4.1.89.35.1.105 rsLinkAggregationHash33
1.3.6.1.4.1.89.35.1.106 rsScheduleTable17
1.3.6.1.4.1.89.35.1.107 rdwrFtpParameters22
1.3.6.1.4.1.89.35.1.108 rsFullMacCompareStatus00
1.3.6.1.4.1.89.35.1.109 rsREStateMonitoring329
1.3.6.1.4.1.89.35.1.110 rdwrTerminalParams27
1.3.6.1.4.1.89.35.1.111 rdwrMasterInterfaceGroupingPortsTable13
1.3.6.1.4.1.89.35.1.112 rdwr5SecAvgResourceUtilization00
1.3.6.1.4.1.89.35.1.113 rdwr60SecAvgResourceUtilization00
1.3.6.1.4.1.89.35.1.114 rdwrArpWithInterfaceGroup00
1.3.6.1.4.1.89.35.1.115 rdwrDBind00
1.3.6.1.4.1.89.35.1.116 rdwrDP00
1.3.6.1.4.1.89.35.1.117 rsDOS34
1.3.6.1.4.1.89.35.1.118 rsSTATEFUL1952
1.3.6.1.4.1.89.35.1.119 rsAPM00
1.3.6.1.4.1.89.35.1.120 rdwrIpsec122
1.3.6.1.4.1.89.35.1.121 rdwrDedicatedManagementPort00
1.3.6.1.4.1.89.35.1.122 rsGeneric73150
1.3.6.1.4.1.89.35.1.123 rdwrClientsTableStatistics33
1.3.6.1.4.1.89.35.1.124 rsWSDSyslogDestinationPort00
1.3.6.1.4.1.89.35.1.125 rdwrPortsTagTable14
1.3.6.1.4.1.89.35.1.126 rsPhysPortMirrorThresholdUnits00
1.3.6.1.4.1.89.35.1.127 rsPhysPortMirrorThresholdInterval00
1.3.6.1.4.1.89.35.1.128 rsPhysPortMirrorThresholdReset00
1.3.6.1.4.1.89.35.1.129 rdwrDayLightSaving77
1.3.6.1.4.1.89.35.1.130 rdwrCommonClientTable342
1.3.6.1.4.1.89.35.1.131 rdwrVersionIdentifierTable14
1.3.6.1.4.1.89.35.1.132 rdwrVrrp49
1.3.6.1.4.1.89.35.1.134 rdwrWSDCommon12119
1.3.6.1.4.1.89.35.1.135 rsADFarmTable120
1.3.6.1.4.1.89.35.1.136 rsADApplicationServersTable123
1.3.6.1.4.1.89.35.1.137 rsADClientsTable19
1.3.6.1.4.1.89.35.1.138 rsWSDLastUsedFarmIP00
1.3.6.1.4.1.89.35.1.139 rdwrCdbParameters11
1.3.6.1.4.1.89.35.1.140 rdwrMirroring66
1.3.6.1.4.1.89.35.1.141 rsWSDThroughputLicense00
1.3.6.1.4.1.89.35.1.142 rsWSDThroughputLicenseID00
1.3.6.1.4.1.89.35.1.143 rsWSDThroughputLicenseIP, rsADIPv6ClientsTable118
1.3.6.1.4.1.89.35.1.144 rsWSDThroughputLicenseMethod, rsADIPv6License00
1.3.6.1.4.1.89.35.1.145 rsADIPv6LicenseID00
1.3.6.1.4.1.89.35.1.146 rsADIPv6StaticClientsTable19
1.3.6.1.4.1.89.35.1.147 rsADIPv6ClientsViewTable119
1.3.6.1.4.1.89.35.1.148 rsSSLCertificate334
1.3.6.1.4.1.89.35.1.149 rsNADClientTable122
1.3.6.1.4.1.89.35.1.150 rdwrTemperatureCPU1Get00
1.3.6.1.4.1.89.35.1.151 rdwrTemperatureCPU2Get00
1.3.6.1.4.1.89.35.1.152 rdwrTemperatureWarningThresholdGet00